Bug 1430088 - Network I/O Metrics empty in RHEV
Summary: Network I/O Metrics empty in RHEV
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.2
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhevm:C&U
Keywords: ZStream
Depends On: 1408963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 20:26 UTC by Satoe Imaishi
Modified: 2017-04-12 14:42 UTC (History)
4 users (show)

(edit)
Clone Of: 1408963
(edit)
Last Closed: 2017-04-12 14:42:32 UTC


Attachments (Terms of Use)
VM_Utilization_graphs (133.37 KB, image/png)
2017-03-28 09:12 UTC, Ilanit Stein
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-10 20:45:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/654aef8fd1bdb2ff57a4385d38d8a35da31dec6e

commit 654aef8fd1bdb2ff57a4385d38d8a35da31dec6e
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Mon Mar 6 12:31:48 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 10 15:43:22 2017 -0500

    Merge pull request #14188 from borod108/bugs/bump_ovirt_metrics_gem
    
    Bump ovirt_merics gem version
    (cherry picked from commit 17cdff5d109c929def75c546bef82c6fa12eeef4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1430088

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ilanit Stein 2017-03-28 09:12 UTC
Created attachment 1266887 [details]
VM_Utilization_graphs

Comment 4 Ilanit Stein 2017-03-28 09:14:11 UTC
Verified on CFME-5.7.2 / RHV-4.0.5.

Normally VM network samples are 0. I've run scp of a file to the VM, and that showed few non 0 samples. See screenshot "VM_Utilization_graphs"

Comment 5 errata-xmlrpc 2017-04-12 14:42:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.